Ruby1.9 and NArray works flawlessly

Just thought I would let everyone know that I was able to gem install
NArray
on a windows box
flawlessly for the first time with the new ruby installer and devkit
installed (http://rubyinstaller.org/downloads/)
. It works on Ruby 1.9.1 also.

thanks Luis Lavana

Dominic

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs